* html {height:1px;}
* {margin:0; padding:0;}
/**************************************************************************** 
	기본 레이아웃
****************************************************************************/
/* 레이아웃 : 기본 */
body {position:relative;}
#wrapper {position:relative; width:100%; border-top:24px solid #fafafa; text-align:center;}
#header, #nav, #t_menu, #container, #footer {width:1020px; margin:0 auto; text-align:left;}
#header, #nav, #t_menu, #footer {position:relative;}

#nav, #footer {margin-top:0px;}

#container #nav, #t_menu {overflow:hidden; position:relative; width:970px; margin-bottom:35px; background-color:#fff;}
#footer {clear:both;}
.clear {overflow:hidden; visibility:hidden; clear:both; height:0; font-size:0;}

/* 레이아웃 : 메인  */
#container {overflow:hidden; position:relative; width:1020px;}
#content {float:left; width:720px; padding:30px 30px 30px 0; border-right:1px solid #cdcdcd;}
#sideRight {float:right; width:240px; padding:30px 0;}

/**************************************************************************** 
	기본 스타일
****************************************************************************/
* {margin:0; padding:0;}
body, table, td, em {font-size:12px; font-family:'Apple SD Gothic Neo','맑은 고딕', Malgun Gothic, '돋움', Dotum, Helvetica, AppleGothic, Sans-serif; line-height:1.6; color:#333;}
@media print { 
	body{ color: #000; } 
}
ol, ul, li, dl, dt, dd { list-style: none; }
img, fieldset { border: none; }
input, textarea, select { font-size: 12px; font-family: inherit; color: #333; }
input { border: solid 1px #DDD; height: 20px; }
textarea { border: solid 1px #DDD; }
em {font-style:normal}

a { color: #616369; text-decoration: none; }
a:visited { color: #474747; text-decoration: none; }
a:active { color: #3399FF; text-decoration: underline; }
a:hover { color: #3399FF; text-decoration: underline; }

/* 읽은기사표시 */
#sports a:visited			{ color: #666e8d !important;}
.article a:visited			{ color: #666e8d !important;}
.articleDate a:visited		{ color: #666e8d !important;}
.reArticle a:visited		{ color: #666e8d !important;}

.photo a:visited			{ color: #666e8d !important;}
.photoArticle a:visited		{ color: #666e8d !important;}
.list a:visited				{ color: #666e8d !important;}
.listNum a:visited			{ color: #666e8d !important;}
.lineArticle a:visited		{ color: #666e8d !important;}

/**************************************************************************** 
	기본사항
****************************************************************************/
/* 플롯해제 */
.clear { clear: both; height: 0; font-size: 0; visibility: hidden; overflow: hidden; }
.content { overflow: hidden; }


/* .png IE6용 */
.png24 {tmp:expression(setPng24(this));}


h2, h3, h4 { color: #000; }
h2 a, h3 a, h4 a { color: #000; }


/* 박스 아래 여백 */
#sub_content .box{ margin-bottom: 20px; } /*서브*/
#sub_contentLeft .box{ margin-bottom: 20px; } /* 서브 좌측2단 */
#sub_contentRight .box{ margin-bottom: 20px; } /* 서브 우측2단 */
#sub_content .sub_CR .box { margin-bottom: 10px; } /*서브 내 2단우측*/


/**************************************************************************** 
	구역박스 : 1차형식 (.boxLine으로 교체 후 삭제예정)
****************************************************************************/
/* 박스라인 */
.boxRound { border: 1px solid #DDD; padding: 0px 10px 8px 12px; overflow: hidden; _height: 1%; }
.boxLineBG { border: solid 1px #DDD; background-color: #F5F5F5; padding: 10px 15px 15px 15px; }


/* 타이틀 */
.title { position: relative; height: 20px; margin-bottom: 10px;  }
.title h3 { position: absolute; left: 0; bottom: 5px; }
.title p { position: absolute; left: 0; bottom: 0px; }



/**************************************************************************** 
	구역박스 : 2차형식
****************************************************************************/
/* 박스라인 */
.boxLine { border: 1px solid #DDD; overflow: hidden; _height: 1%; }

/* 타이틀 */
.boxLine .title { position: relative; height: 30px; margin-bottom: 0px; }
.boxLine .title h3 { position: absolute; left: 0; bottom: 5px; }
.boxLine .title p { position: absolute; right: 0; bottom: 3px; }



/**************************************************************************** 
	폼
****************************************************************************/
.select { background: url(http://img.khan.co.kr/spko/main_2009/select.gif) no-repeat right top; padding: 2px 25px 0 10px; border: solid 1px #DDD; }



/**************************************************************************** 
	불릿
****************************************************************************/
/* 리스트 : 사각블랙 [기본] */
.list li { line-height: 18px; background: url(http://img.khan.co.kr/spko/main_2010/icon_o1.gif) no-repeat 0 50%; padding-left: 10px; }


/* 타이틀 숫자리스트 */
.title_num01 { background: url(http://img.khan.co.kr/spko/sub_2009/title_num01.gif) no-repeat  0 0; padding-left: 30px; }
.title_num02 { background: url(http://img.khan.co.kr/spko/sub_2009/title_num02.gif) no-repeat  0 40%; padding-left: 30px; }
.title_num03 { background: url(http://img.khan.co.kr/spko/sub_2009/title_num03.gif) no-repeat  0 40%; padding-left: 30px; }
.title_num04 { background: url(http://img.khan.co.kr/spko/sub_2009/title_num04.gif) no-repeat  0 40%; padding-left: 30px; }
.title_num05 { background: url(http://img.khan.co.kr/spko/sub_2009/title_num05.gif) no-repeat  0 40%; padding-left: 30px; }
.title_num06 { background: url(http://img.khan.co.kr/spko/sub_2009/title_num06.gif) no-repeat  0 40%; padding-left: 30px; }
.title_num07 { background: url(http://img.khan.co.kr/spko/sub_2009/title_num07.gif) no-repeat  0 40%; padding-left: 30px; }


/* 더보기 : 화살표 */
.more { font-size: 11px; color: #666; background: url(http://img.khan.co.kr/spko/main_2009/icon_arrow_black.gif) no-repeat 0 45%; padding-left: 7px; }


/* 화살표 */
.arrow img { margin: 0 0 3px 5px;}


/* 점선 */
.dot { border-top: 1px dashed #CCC; }


/* 텍스트 구분바 */
.textBar { font-size: 11px; color: #CCC; vertical-align: middle; margin: 5px; }


/* 아이콘 */
.icon_photo { vertical-align: middle; margin: 0 0 4px 10px; }
.icon_movie { vertical-align: middle; margin: 0 0 4px 10px; }



/**************************************************************************** 
	폰트 컬러
****************************************************************************/
/* 하늘 */
.mainColor { color: #4496d2; }
.mainColor a		{ color: #4496d2; text-decoration: none; }
.mainColor a:visited 	{ color: #4496d2; text-decoration: none; }
.mainColor a:active 	{ color: #3399FF; text-decoration: underline; }
.mainColor a:hover	{ color: #3399FF; text-decoration: underline; }


/* 파랑 : 서브메인-날짜, 기사면-타이틀 */	 
.subColor_01 { color: #3366CC; } 	
.subColor_01 a		{ color: #3366CC; text-decoration: none; }
.subColor_01 a:visited { color: #3366CC; text-decoration: none; }
.subColor_01 a:active 	{ color: #3399FF; text-decoration: underline; }
.subColor_01 a:hover 	{ color: #3399FF; text-decoration: underline; }


/* 보라 */
.subColor_02 { color: #431db7; } 
.subColor_02 a		{ color: #431db7; text-decoration: none; }
.subColor_02 a:visited { color: #431db7; text-decoration: none; }
.subColor_02 a:active 	{ color: #3399FF; text-decoration: underline; }
.subColor_02 a:hover 	{ color: #3399FF; text-decoration: underline; }


/* 빨강 :  */
.subColor_03 { color: #990000; } 
.subColor_03 a		{ color: #990000; text-decoration: none; }
.subColor_03 a:visited { color: #990000; text-decoration: none; }
.subColor_03 a:active 	{ color: #3399FF; text-decoration: underline; }
.subColor_03 a:hover 	{ color: #3399FF; text-decoration: underline; }



/**************************************************************************** 
	포토
****************************************************************************/
/* 포토 : 사진 + 제목 */
.photo { text-align: center; }
.photo img { background-color: #FFF;  }
.photo li { float: left; }
.photo li.end { margin-right: 0 !important; }
.photo li.last { margin-right: 0 !important; }
.photo p a { font-size: 11px; letter-spacing: -1px; line-height: 13px; }


/* 포토 : 사진 + 제목 (양쪽 화살표버튼 있는 형태-롤링) */
.photoView { text-align: center; }
.photoView li { float: left; }
.photoView img { background-color: #FFF; border: 1px solid #CCC; padding: 2px; }
.photoView li.btn img { border: none; padding: 0; }
.photoView li.end { margin-right: 0 !important; }
.photoView p a { font-size: 11px; letter-spacing: -1px; line-height: 13px; }



/**************************************************************************** 
	기타
****************************************************************************/
/* 탭메뉴 : [ul.tabMenu] - 이미지, [p.tabMenu] - 텍스트 */
.tabMenu li, .tabMenu a { float: left; }
.tabMenu .end { margin-right: 0 !important; }
.tabMenu .last { margin-right: 0 !important; }


/* 탭메뉴 [텍스트] */
#sub_content .title p.tabMenu,
#sub_content .path p.tabMenu { bottom: -1px; }
#sub_content .title p.tabMenu a,
#sub_content .path p.tabMenu a { padding: 4px 28px 1px 28px; background-color: #F5F5F5; border: solid 1px #CCC; border-left: none; letter-spacing: -1px; }
#sub_content .title p.tabMenu a:hover,
#sub_content .path p.tabMenu a:hover,
#sub_content .title p.tabMenu .on,
#sub_content .path p.tabMenu .on { background-color: #FFF; border: solid 1px #CCC; border-left: none; border-bottom: solid 1px #FFF; text-decoration: none; letter-spacing: -2px; font-weight: bold; color: #3399FF; }

*html #sub_content .title p.tabMenu a:hover,
*html #sub_content .path p.tabMenu a:hover,
*html #sub_content .title p.tabMenu .on,
*html #sub_content .path p.tabMenu .on { padding: 4px 27px 1px 28px; }

*:first-child+html #sub_content .title p.tabMenu a:hover,
*:first-child+html #sub_content .path p.tabMenu a:hover,
*:first-child+html #sub_content .title p.tabMenu .on,
*:first-child+html #sub_content .path p.tabMenu .on { padding: 4px 27px 1px 28px; }

#sub_content .title p.tabMenu a.first,
#sub_content .path p.tabMenu a.first { border-left: solid 1px #CCC; }
#sub_content .title p.tabMenu a:hover.first,
#sub_content .path p.tabMenu a:hover.first { border-left: solid 1px #CCC; }


/* 현재위치경로 */
.path { position: relative; height: 24px; border-bottom: solid 1px #DDD; font-size: 11px; margin-bottom:15px; }
.path h4 { position: absolute; left: 0; bottom: 1px; font-size: 11px; letter-spacing: -1px; font-weight: normal; }
.path p { position: absolute; right: 0; bottom: 3px;}
.path p.tabMenu { position: absolute; right: 0; bottom: -1px; }


/* 버튼바 : 중간 */
.btnBar { margin-bottom: 40px; position: relative; height: 35px; background: url(http://img.khan.co.kr/spko/sub_2009/btnbar_bg.gif) no-repeat; }
.btnBar .g1 { position: absolute; left: 15px; top: 6px; width: 300px; }
.btnBar .g2 { position: absolute; right: 15px; top: 6px; }
.btn li { float: left; }
.btn .textBar { font-size: 14px; }

.btn a		{ font-size: 11px; color: #666; letter-spacing: -1px; }
.btn a:visited	{ color: #666; }
.btn a:active	{ color: #3399FF; }
.btn a:hover	{ color: #3399FF; }

.btn .btn_print { background:url(http://img.khan.co.kr/spko/sub_2009/icon_print.gif) no-repeat 0 2px; padding-left: 14px; }
.btn .btn_scrap { background:url(http://img.khan.co.kr/spko/sub_2009/icon_scrap.gif) no-repeat 0 1px; padding-left: 15px; }
.btn .btn_re { background:url(http://img.khan.co.kr/spko/sub_2009/icon_re.gif) no-repeat 0 2px; padding-left: 12px; }
.btn .btn_list { background:url(http://img.khan.co.kr/spko/sub_2009/icon_list.gif) no-repeat 0 2px; padding-left: 12px; }
.btn .btn_back { background:url(http://img.khan.co.kr/spko/sub_2009/icon_back.gif) no-repeat 0 2px; padding-left: 12px; }
.btn .btn_top { background:url(http://img.khan.co.kr/spko/sub_2009/icon_top.gif) no-repeat 0 2px; padding-left: 12px; }
.btn .btn_msn { background:url(http://img.khan.co.kr/spko/sub_2009/icon_msn.gif) no-repeat 0 2px; padding-left: 15px; }
.btn .btn_mobile { background:url(http://img.khan.co.kr/spko/sub_2009/icon_mobile.gif) no-repeat 0 2px; padding-left: 12px; }


/* 페이지 */
.paginate {margin:60px 0 30px; text-align:center;}
.paginate a,
.paginate strong { position:relative; display:inline-block; margin-right:1px; padding:2px 4px 3px 4px; color:#000; text-decoration:none; border:1px solid #FFF; font:bold 11px/normal Verdana; _width /**/:17px;}
.paginate strong { color:#f23219 !important; border:1px solid #ddd;}
.paginate .pre { margin-right:6px; padding:4px 6px 2px 14px; _padding-bottom:1px; background:url(http://img.khan.co.kr/spko/sub_2009/bu_pg3_l_off.gif) no-repeat 6px 5px !important; letter-spacing:-1px;}
.paginate .next { margin-left:4px; padding:4px 14px 2px 6px; _padding-bottom:1px; background:url(http://img.khan.co.kr/spko/sub_2009/bu_pg3_r_off.gif) no-repeat 62px 5px !important; letter-spacing:-1px;}
.paginate a.pre { background:url(http://img.khan.co.kr/spko/sub_2009/bu_pg3_l_on.gif) no-repeat 6px 5px !important;}
.paginate a.next { background:url(http://img.khan.co.kr/spko/sub_2009/bu_pg3_r_on.gif) no-repeat 62px 5px !important;}
.paginate .pre,
.paginate .next { display:inline-block; color:#ccc; border:1px solid #ddd; position:relative; top:0; _top:-2px; font:11px/normal 돋움, Dotum; _width /**/:78px;}
.paginate a.pre,
.paginate a.next { color:#666; }
.paginate a:hover { background-color:#F5F5F5 !important; border:1px solid #ddd; }



/**************************************************************************** 
	헤더 : #header
****************************************************************************/
#header {height:97px; margin-bottom:11px;}
#home, #blogmenu, #date, 
#header h1, #ad_header, #family {position:absolute;}

#home {left:0; top:-19px;}
#home img {display:inline;} 
#date {right:0; top:-20px; font-weight:400; color:#696768; letter-spacing:-0.025em;}

#header h1 {left:0; bottom:21px;}
#ad_header { left: 357px; bottom: 10px; }
#family { right: 0px; bottom: 10px; }
#family img { margin-left: 10px; display:inline-block; }

#blogmenu a { float: left; }


/* 헤더메뉴 : 로그인,회원가입 */
#headermenu { position: absolute; right: 0px; top: 3px;}			
#headermenu .barBgLeft { float: left; width: 4px; height: 18px; background: url(http://img.khan.co.kr/spkn/main_2009/top_bar_left.gif) no-repeat top left; }
#headermenu .barBgRight {float: left; width: 4px; height: 18px; background: url(http://img.khan.co.kr/spkn/main_2009/top_bar_right.gif) no-repeat top right; }
#headermenu .barBg { float: left; width: 115px; height: 18px; background: url(http://img.khan.co.kr/spkn/main_2009/top_bar_bg.gif) repeat-x top; overflow: hidden; }
#headermenu ul { float:left; padding-top: 3px; padding-left: 5px;}
*html #headermenu ul { padding-top: 1px;}
*:first-child+html #headermenu ul { padding-top: 1px;}

#headermenu li { float:left; padding-right: 8px; font-size:0px; }
#headermenu li a { font-size: 11px; letter-spacing: -1px; color: #666;  text-decoration: none; padding-top: 0px;}
#headermenu li.bar { padding:0 7px 0 7px; background:url(http://img.khan.co.kr/spko/weekly/menu_bullet.gif) 0 2px no-repeat; }



/**************************************************************************** 
	푸터 : #footer 
****************************************************************************/
/* 푸터 : 로고 */
#footer {width:1020px; padding:35px 0 30px; border-top:2px solid #4a4a4a; text-align:center;}
#footer p {margin-bottom:5px; color:#999797;}



/**************************************************************************** 
	네비게이션
****************************************************************************/
/* 상단메인네비게이션 */
#nav {overflow:hidden; width:1020px; height:28px; margin:0 auto; border-top:1px solid #dce0df; border-bottom:1px solid #999; background:url("http://img.khan.co.kr/spko/khan_eng/main_nav_bg.gif") repeat-x;}
#nav li { float: left;  display: inline; }
#nav .about { float: right; padding-right: 10px; padding-top: 5px; }
#nav .about a { color: #3d92e1; font-weight: bold; }



/**************************************************************************** 
	메인
****************************************************************************/
.engdot {margin:25px 0; border-bottom:1px solid #efefef;}
.engsubdot {margin:25px 0; border-bottom:1px solid #efefef;}


/* 메인 기사 리스트 */
.engPhoto {width:720px;}
.engPhoto .first {font-weight:700;}
.engPhoto p { float: left; }
.engPhoto p img { width: 120px; }
.engPhoto dl {float:right; width:580px; /* padding-left:20px; */}
.engPhoto dt { margin-bottom: 5px; }
.engPhoto dt span.tag { vertical-align: middle; padding-left: 5px; }
.engPhoto dt a {color:#333; line-height:1.2em; font-family:Georgia; font-size:21px; letter-spacing:-0.02em;}
.engPhoto dd a {color:#666; font-size:13px; line-height:1.4em;}
.engArticle {width:720px; margin-bottom:40px;}
.engArticle .first { font-weight: bold; }
.engArticle dl { float: left; width:720px;}
.engArticle dt { margin-bottom: 5px; }
.engArticle dt span.tag { vertical-align: middle; padding-left: 5px; }
.engArticle dt a {color:#333; line-height:1.2em; font-family:Georgia; font-size:21px; letter-spacing:-0.02em;}
.engArticle dd a {color:#666; font-size:13px; line-height:1.4em;}
#mainlist div:last-child {border-bottom:none;}


/* 코리안웨이브 : 20120104JW */
.korean {margin:40px 0; padding:25px; border:3px solid #d6d9e2;}
.korean h3 {border-bottom:3px solid #003b73; text-indent:-9999px; background:url("http://img.khan.co.kr/spko/khan_eng/eng_title_korean.gif") no-repeat left top;}
.korean ul {*zoom:1; margin-top:20px;}
.korean ul:after {display:block; clear:both; content:"";}
.korean li {float:left; width:170px; margin-left:20px;}
.korean li dd.thumb {overflow:hidden; width:170px; height:110px;}
.korean li dd.thumb img {width:170px; min-height:110px; vertical-align:top;}
.korean li dt { margin-top:12px; margin-bottom:10px; }
.korean li dt img { vertical-align: middle; padding-left: 5px; }
.korean li dt a { color: #333; font-family: Georgia; font-size: 18px; line-height:22px; letter-spacing: -0.3px; }
.korean li dd.txt a {display:-webkit-box; overflow:hidden; color:#666; font-size:13px; line-height:1.4em; max-height:7em; -webkit-line-clamp:5; -webkit-box-orient:vertical;}
.korean li.first {width:270px; margin-left:0; margin-right:14px;}
.korean li.first dd.thumb {width:270px; height:auto;}
.korean li.first dd.thumb img {width:270px; vertical-align:top;}
.korean li.first dt a {color:#333; font-family:Georgia; font-size:21px; line-height:1.2em; letter-spacing:-0.025em; }
.korean li.first dd.txt a {-webkit-line-clamp:4;}


/* 우측사이드 - 포토뉴스, 핫뉴스 */
.engPhotonews {width:240px;}
.engPhotonews .title {border-bottom:3px solid #003b73;}
.engPhotonews .phoL, .engPhotonews .phoR {float:left; width:100px; margin:10px;}
.engPhotonews .phoR {float:right;}
.engPhotonews .phoL dt img, .engPhotonews .phoR dt img {width:100px; height:auto;}
.engPhotonews .phoL dd, .engPhotonews .phoR dd {display:-webkit-box; overflow:hidden; max-height:2.4em; margin-top:3px; color:#646565; font-size:13px; line-height:1.2em; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.phodot {margin:0 0 20px;}
.engHotnews {width:240px; margin:30px 0 0;}
.engHotnews li {display:-webkit-box; overflow:hidden; height:24px; max-height:24px; padding-left:12px; font-size:14px; background:url("http://img.khan.co.kr/spko/khan_eng/icon001.gif") no-repeat left 50%; background-size:3px 5px; -webkit-line-clamp:1; -webkit-box-orient:vertical;}


/* 우측사이드 - 만평 */
.engSatirical { width: 240px; }
.engSatirical .title { height: 25px; border-bottom: 4px solid #003b73; }
.engSatirical li img { width: 240px; }



/**************************************************************************** 
	서브
****************************************************************************/
/* 서브 기사 리스트 */
.engsubPhoto {width:720px;}
.engsubPhoto p {float:left;}
.engsubPhoto p img {width:100px;}
.engsubPhoto dl {float:right; width:600px;}
.engsubPhoto dt {margin-bottom:5px;}
.engsubPhoto dt span.tag { vertical-align: middle; padding-left: 5px; }
.engsubPhoto dt a {color:#333; line-height:1.2em; font-family:Georgia; font-size:21px; letter-spacing:-0.02em;}
.engsubPhoto dd a {color:#666; font-size:13px; line-height:1.4em;}
.engsubArticle {width:720px;}
.engsubArticle dl {float:left; width:720px;}
.engsubArticle dt { margin-bottom: 5px; }
.engsubArticle dt span.tag { vertical-align: middle; padding-left: 5px; }
.engsubArticle dt a {color:#333; line-height:1.2em; font-family:Georgia; font-size:21px; letter-spacing:-0.02em;}
.engsubArticle dd a {color:#666; font-size:13px; line-height:1.4em;}



/**************************************************************************** 
	기사 뷰
****************************************************************************/
/* 현재위치 */
.location_info {margin-bottom:4px; color:#003b73; font-size:13px; letter-spacing:-0.025em;}
.location_info span {color:#003b73; font-weight:700;}


/* 기사제목 */
.article_title {width:660px; margin-bottom:6px; padding:25px 30px; border-top:4px solid #003b73; border-bottom:1px solid #b0b0b0; background-color:#f5f5f5;}
.article_title dt {color:#121212; font-family:Georgia; font-size:26px; line-height:1.2em; margin-bottom:4px;}
.article_title dd {color:#8794a1; font-size:14px;}


/* 타이틀 및 링크 */
.btnBar_top { height: 25px; margin-bottom: 20px; }
.btnBar_top .article_date { color: #999999; float: left; font-size: 11px; }
.btnBar_top .btn_list { float: right; }
.btnBar_top .btn_list li {display:block; float:left;}
.btnBar_top .btn_list .fsize { color: #999999; font-size: 11px; padding-right: 3px; padding-bottom: 5px; vertical-align: middle; }
.btnBar_top .btn_list .btn { padding-right: 3px; }


/* 기사 본문 */
.engArticle .article_txt { color: #615f5f; font-family: Arial,gulim,"굴림"; font-size:15px; line-height:23px; overflow:hidden; }
.engArticle .article_txt .sub_title { color: #666; font-weight: bold; }
.engArticle .article_txt .boxLineBG { border: solid 1px #DDD; background-color: #F5F5F5; padding: 10px 15px 15px 15px; font-size: 13px; line-height: 22px; _height: 1%; margin-bottom: 20px; }


/* 기사본문 내 사진 */
.engArticle .article_photo_left { float: left; text-align: center; margin: 5px 20px 5px 0;}
.engArticle .article_photo_center { text-align: center; margin: 5px auto; }
.engArticle .article_photo_right { float: right; text-align: center; margin: 5px 0 5px 10px; padding-right:10px; }
.engArticle .article_photo {width:auto; padding:3px; border:solid 1px #ccc; background-color:#f5f5f5;}
.engArticle .article_photo p {padding:10px 5px; text-align:left; color:#48647C; font-size:12px; line-height:1.5em;}


/* 바이라인 */
.bline {margin-bottom:60px;}
.bline .linetop { color: #999999; border-bottom: 1px solid #D0D0D0; padding-bottom: 2px; font-family: arial, gulim; font-size: 12px; font-weight: normal; line-height: 15px; padding-bottom: 5px; margin-bottom: 5px; }
.bline .linebottom { height: 18px; overflow: hidden; }
.bline .linebottom .lbL { float:left; }
.bline .linebottom .lbL li { display:inline; }
.bline .linebottom .lbL li img { position:relative; top:3px; }
.bline .linebottom .lbL .bsize { color:#CCCCCC; font-size:11px; margin: 1px; vertical-align:middle; }
.bline .linebottom .lbL .csize { bottom:3px; color:#999999; font-size:11px; font-weight:normal; left:2px; letter-spacing:-0.3px; padding-left:2px; }
.bline .linebottom .lbR { float: right; }
.bline .linebottom .lbR li { display:inline; }
.bline .linebottom .lbR li img { position:relative; top:3px; }
.bline .linebottom .lbR .bsize { color:#CCCCCC; font-size:11px; margin: 1px; vertical-align:middle; }
.bline .linebottom .lbR .csize { bottom:3px; color:#999999; font-size:11px; font-weight:normal; left:2px; letter-spacing:-0.3px; padding-left:2px; }


/* 최신기사 */
.latestNews_list {overflow:hidden; margin-top:23px; padding-bottom:20px; border-bottom:1px solid #efefef;}
.latestNews .first {margin-top:0;}
.latestNews_list dl {margin-bottom:10px;}
.latestNews_list dt {float:left; width:605px; padding-left:15px; font-size:13px; line-height:1.4em; background:url("http://img.khan.co.kr/spko/main_2009/icon_square.gif") no-repeat 3px 7px;}
.latestNews_list dd {float:right; width:100px; text-align:right; color:#888; font-family:Verdana; font-size:11px; letter-spacing:-1px;}


/**************************************************************************** 
	선미의 친절한 영어뉴스 - 20130408 추가
****************************************************************************/
.sunminews { width:268px; float:right; margin:0 0 15px 14px; border:1px solid #DFE3E2;}
.sunminews .tit { display:block; width:268px; height:57px;}
.sunminews .tit a { display:block; width:268px; height:57px; text-indent:-9999px; overflow:hidden; background:url('http://img.khan.co.kr/spko/khan_eng/sunmi_title.jpg') no-repeat scroll 0 0 transparent;}
.sunminews ul { width:268px;}
.sunminews ul li { width:248px; height:42px; border-bottom:1px solid #dfe3e2; padding:10px;}
.sunminews ul li.gray { background-color:#f7f7f7;}
.sunminews ul li.last { border-bottom:0 none;}
.sunminews ul li dl { width:248px;}
.sunminews ul li dl dt { text-overflow:ellipsis; white-space:nowrap; overflow:hidden; display:block; width:248px; margin-bottom:5px; }
.sunminews ul li dl dt a{ color:#000; font-size:14px; font-weight:bold; letter-spacing:-1px; line-height:17px; }
.sunminews ul li dl dt .class_bg { background:url('http://img.khan.co.kr/spko/khan_eng/sunmi_class_bg.gif') no-repeat scroll 0 0 transparent; width:34px; height:15px; display:inline-block; margin-right:4px; color:#fff; font-size:12px; font-family:Arial; line-height:14px; font-weight:bold; text-align:right; padding:1px 45px 0 0; letter-spacing:0;}
.sunminews ul li dl dd { font-size:13px; font-family:Arial; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.ad_box { width:240px; float:right; margin:0 0 15px 14px; border:1px solid #DFE3E2; padding:14px 14px 0 14px;}